#u1134
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u1829-4
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1829-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u1829-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#accordionu1827,#u1830
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u1831-17
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	line-height: 20px;
	color: #000000;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1831,#u1831-4,#u1831-7,#u1831-10,#u1831-13
{
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1135
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u1771-4
{
	background-color: transparent;
	line-height: 18px;
	color: #000000;
	font-size: 12px;
	letter-spacing: 2px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1180-5
{
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	font-size: 12px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1158-9
{
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u1158-2
{
	color: #0099FF;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
}

#u1158-3
{
	color: #0099FF;
}

#u1828,#u1855,#u1857,#u1156
{
	background-color: transparent;
	position: relative;
}

#u1174
{
	background-color: #000000;
}

#u1179-6
{
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

#u1179-3
{
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
}

